<div class="d-flex justify-content-center align-items-center px-2 mt-5">
  <div class="col-12 col-lg-4">

    <div class="d-flex justify-content-center flex-column gap-3">
      <ng-container *transloco="let t; prefix: 'info'">

        <h1 class="text-primary pb-3">{{ t('title') }}</h1>

        <h5>{{ t('subTitle') }}</h5>

        <ul class="py-4">
          <li>{{ t('descriptionStep1') }}</li>
          <li>{{ t('descriptionStep2') }}</li>
          <li>{{ t('descriptionStep3') }}</li>
        </ul>


        <div>
          <button mat-flat-button (click)="navigateToRequest()">{{ t('button') }}</button>
        </div>
      </ng-container>
    </div>


  </div>
</div>
